burn_classes:
  unburned: null
  low: 128321
  moderate: 22698
  high: 9738
emampr_landcover_vote_2014:
  42: 368798
  52: 75056
  41: 24492
  71: 12893
  11: 1696
  31: 1481
  22: 1291
  90: 157
  43: 109
  23: 21
  24: 17
  81: 15
soil_textures:
  clay loam: 483001
  silt loam: 3025
